## Описание задания

Есть несколько директорий a1 a2 a3 a4 b1 b2 b5 cc

Необходимо посчитать кол-во файлов во всех директориях кроме "сс" и записать в файл count.file. Файлы для проверки создайте сами

---

I count all files in subdirrectory where placed script exclude "cc" dirrectory
Tell me if need to count files in desired dirrectories. But in this task formualtion condition "exclude cc dirrectory" don't make a sense IMHO
